Loading...
Joomla! en Wordpress websites en onderhoud

Nieuws

Uitfasering PHP 5.6 en PHP 7.0

Op dit moment bieden wij onder andere PHP 5.6 en PHP 7.0 aan voor onze klanten. De ontwikkelaars van PHP gaan de ondersteuning van deze versies eind dit jaar stopzetten:

  • PHP 5.6: 31 december 2018
  • PHP 7.0: 3 december 2018

Dit houdt in dat na deze data geen kwetsbaarheden meer worden verholpen door de PHP ontwikkelaars. Hierdoor kunnen wij geen garanties meer geven dat uw (klant)gegevens nog veilig zijn. Wij zijn daarom ook genoodzaakt om de ondersteuning voor deze versies te staken en zullen uw hostingpakket updaten naar PHP 7.2.

De nieuwe PHP versies bevatten bovendien veel vernieuwingen en uw Joomla! of Wordpress website zal nog sneller zijn.

Wanneer u een onderhoudscontract bij ons heeft zullen wij uw Joomla! of Wordpress website waar mogelijk geschikt maken als dit nodig is. Soms is dit helaas niet mogelijk en zullen wij samen met u naar een alternatief zoeken.

Welldotcom - Puntgaaf Internetbureau

Welldotcom - Puntgaaf Internetbureau.
Wij zijn gevestigd aan de Boslaan 35, 9449 PS Nooitgedacht in Nederland.

  • 2018 Welldotcom
  • Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken.